/* html, body{ 

	font-family: Helvetica, Arial, Verdana, sans-serif;

	max-width: 2048px;

	margin: auto;

	border: none;

	overflow-x:hidden;

}

a:link{

	color: black;

	text-decoration:none;

}



a:visited{

	color: black;

	text-decoration:none;

} */



/* ###################ERROR########################## */

/* #error{

	width:31.5em;

	margin-left:27em;

	margin-top:5em;

}

#errortab{

	margin-left:5em;

	margin-top:5em;

}

.immagine2{

	

    width: 55em;

    height: 60em;

    margin-top: 4em;

	background-repeat:no-repeat;

} */

/* ################################################## */

/* ###########STILE PER MENU######################### */

/* nav a {

	position: relative;

	display: inline-block;

	margin: 10px 15px;

	outline: none;

	color: #000;

	text-decoration: none;

	text-transform: uppercase;

	letter-spacing: 1px;

	font-weight: 400;

	text-shadow: 0 0 1px rgba(255,255,255,0.3);

	font-size: 1.35em;

	

}



nav a:hover,

nav a:focus {

	outline: none;

}
 */
/* Effect 21: borders slight translate */

/* .cl-effect-21 a {

	padding-top:0.3em;

	padding-bottom:0.3em;

	color: rgb(86,170,228); *//* colore scritte menu*/
/* 
	font-weight: 3em;

	text-shadow: none;

	-webkit-transition: color 0.3s;

	-moz-transition: color 0.3s;

	transition: color 0.3s;

} */



/* .cl-effect-21 a::before,

.cl-effect-21 a::after {

	position: absolute;

	left: 0;

	width: 100%;

	height: 2px; */

	/* background:  rgb(86,170,228); */ /* colore barrette del menu */ 

/* 	content: '';

	opacity: 0;

	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;

	-moz-transition: opacity 0.3s, -moz-transform 0.3s;

	transition: opacity 0.3s, transform 0.3s;

	-webkit-transform: translateY(-10px);

	-moz-transform: translateY(-10px);

	transform: translateY(-10px);

}



.cl-effect-21 a::before {

	top: 0;

	-webkit-transform: translateY(-10px);

	-moz-transform: translateY(-10px);

	transform: translateY(-10px);

}



.cl-effect-21 a::after {

	bottom: 0;

	-webkit-transform: translateY(10px);

	-moz-transform: translateY(10px);

	transform: translateY(10px);

} */



/* .cl-effect-21 a:hover,

.cl-effect-21 a:focus { */

	/* color: rgb(86,170,228); */ /*colore testo */
/* 
}



.cl-effect-21 a:hover::before,

.cl-effect-21 a:focus::before,

.cl-effect-21 a:hover::after,

.cl-effect-21 a:focus::after {

	opacity: 1;

	-webkit-transform: translateY(0px);

	-moz-transform: translateY(0px);

	transform: translateY(0px);

}



#contentM{

	position: relative;

	height: 5em;

	width: 100%;

	right:auto;

	margin-top:1.5em;

}

#contentI{

	position: relative;

	height: 5em;

	width: 100%;

	overflow: hidden;

	background-color: rgb(255,204,149);

}

#menu{

	text-align:center;

	font-size: 1.1em;

	font-weight: bold; 

	overflow: hidden;

	background-color: #FFFFFF;

	width: 100%;

	float: center;

}

.logo{

	float:left;

	height:5em;

	width:5em;

} */

/* ################################################## */

/* #################LOGO FACEBOOK#################### */

/* 	.face{

		float:right; 

		height:50px;

		width:50px;

		margin:20px;

	} */

/* ################################################## */

/* ###########CORPO INDEX############################ */

/* #homeext{

overflow: hidden;

background-image:url("img/SFONDOV.gif");

position:relative;

background-repeat:no-repeat;

background-position: center;

width:100%;

height:33em;

}

#homeexttab{

overflow: hidden;

background-image:url("img/SFONDOV.gif");

position:relative;

background-repeat:no-repeat;

background-position: center;

width:100%;

height:53em;

}

#homeint{

margin-top:1em;

position:relative;

height:auto;

}

#homeintlat{

margin-left:4em;

margin-right:2em;

position:relative;

height:auto;

}

#primo{

float:right;

width:20em;

height:auto;

position:relative;

font-size:1.1em;

}

#primotab{

float:right;

width:10em;

height:auto;

position:relative;

font-size:1.5em;

}

#secondo{

float:left;

width:20em;

height:auto;

position:relative;

font-size:1.1em;

}

#secondotab{

float:left;

width:10em;

height:auto;

position:relative;

font-size:1.5em;

}

#terzo{

width:100%;

height:auto;

position:relative;

top:15em;

margin-left:5em;

font-size:1.1em;

}

#terzotab{

width:100%;

height:auto;

position:relative;

top:13em;



font-size:1.3em;

}

.scrittaprimo{

	font-size:0.9em;

	text-align:left;

	color:black;

}

.scrittaprimotab{

	font-size:1.9em;

	text-align:left;

	color:black;

}

.scrittasecondo{

	font-size:1em;

	text-align:left;

}

.scrittasecondotab{

	font-size:2em;

	text-align:left;

}

.scrittaterzo{

	font-size:1em;

	text-align:left;

	float:left;

}

.scrittaterzotab{

	font-size:2em;

	text-align:left;

	float:left;

}

.tit{

	text-align:center;

	margin-bottom:0.5em;

	color:rgb(86,170,228);

} */

/* ################################################## */

/* ################SOPRA############################# */

/* .focuspagina{

	text-align:center;

	float:left;

	font-size:5em;	

	color:rgba(255, 255, 255, 0.8);

	margin-left:5.5em;

 }

 .focuspaginatab{

	text-align:center;

	float:left;

	font-size:5em;	

	color:rgba(255, 255, 255, 0.8);

	margin-left:3.5em;

} */

/* ################################################## */

/* ################CONTATTI########################## */

/* .boxcontatti{

box-sizing:border-box;

padding-left:12%;

position:relative;

width:100%;

margin-top:2em;

overflow: hidden;

height:27em;

}

.boxcontattitab{

box-sizing:border-box;

position:relative;

width:100%;

margin-top:2em;

overflow: hidden;

height:27em;

}



.boxsx{

box-sizing:border-box;

float:left;

width:18.75em;

margin-left:2em;

height:26em;

}

.boxsxcont{

box-sizing:border-box;

float:left;

width:17.75em;

margin-left:2em;

border-left:0.1em solid #4dc5df;

height:26em;

}



.boxdx{

box-sizing:border-box;

float: right;

}



.imgcontatti{

text-align:center;

}



.bigtitle{

color:rgb(0, 0, 0);

display:block;

font-family:"Open Sans";

font-size:2em;

text-align:center;

}



.boxinfo{

font-family:"Open Sans";

font-size:1em;

line-height:1.7em;

width:20em;

}

.boxinfo2{

font-family:"Open Sans";

font-size:1em;

line-height:1.7em;

width:20em;

margin-top:2em;

}

.center{

text-align:center;

font-size: 1.3em;

color:black;

}

.center2{

text-align:center;

font-size: 1.2em;

}

.center3{

text-align:center;

font-size: 0.7em;

text-decoration:underline;

font-weight:bold;

}

.center4{

text-align:center;

font-weight: bold;

}

.bottommap{

margin-bottom:3em;

text-align:center;

}



.mappa{

background-color:rgba(150, 150, 150, 0.2);

border-bottom-left-radius:3em;

border-bottom-right-radius:3em;

border-top-left-radius:3em;

border-top-right-radius:3em;

box-sizing:border-box;

display:inline-block;

font-family:"Open Sans";

font-size:1em;

height:3em;

line-height:normal;

margin-bottom:2em;

margin-top:2em;

padding-bottom:2em;

padding-left:2em;

padding-right:2em;

padding-top:1em;

width:13em;

}







.boxform{

background-color:rgb(255, 204, 149);

float:left;

font-family:"Helvetica";

font-size:0.9em;

font-weight:normal;

height:55em;

width:100%;

}



.bigtitle2{

color:rgb(51, 51, 51);

font-family:"Open Sans";

font-size:2.5em;

font-weight:100;

letter-spacing:0.5em;

margin-bottom: 1.5em;

margin-top:2em;

text-align:center;

text-transform:uppercase;

}





.form{

margin-left:10em;

width:50em;

margin: auto;

}





.contattodx{

background-size:auto;

border-bottom-color:rgb(118, 118, 118);

border-bottom-left-radius:0.3em;

border-bottom-right-radius:0.3em;

border-bottom-width:0.08em;

border-left-color:rgb(118, 118, 118);

border-left-width:0.08em;

border-right-color:rgb(118, 118, 118);

border-right-width:0.08em;

border-top-color:rgb(118, 118, 118);

border-top-left-radius:0.3em;

border-top-right-radius:0.3em;

border-top-width:0.08em;

font-family:Arial;

font-size:1em;

height:3.7em;

width:20.5em;

}

.contattosx{

background-size:auto;

border-bottom-color:rgb(118, 118, 118);

border-bottom-left-radius:0.3em;

border-bottom-right-radius:0.3em;

border-bottom-width:0.08em;

border-left-color:rgb(118, 118, 118);

border-left-width:0.08em;

border-right-color:rgb(118, 118, 118);

border-right-width:0.08em;

border-top-color:rgb(118, 118, 118);

border-top-left-radius:0.3em;

border-top-right-radius:0.3em;

border-top-width:0.08em;

font-family:Arial;

font-size:1em;

height:3.7em;

width:20.5em;

}



.contattobottone{

background-color:rgb(244, 143, 63);

background-image:none;

border-bottom-color:rgb(255, 255, 255);

border-bottom-left-radius:3.8em;

border-bottom-right-radius:3.8em;

border-bottom-style:none;

border-left-color:rgb(255, 255, 255);

border-left-style:none;

border-right-color:rgb(255, 255, 255);

border-right-style:none;

border-top-left-radius:3.8em;

border-top-right-radius:3.8em;

color:rgb(255, 255, 255);

float:center;

font-family:Arial;

font-size:1em;

font-weight:600;

height:3.3em;

padding-bottom:0.9em;

padding-left: 2em;

padding-right:2em;

padding-top:0.9em;

text-align:center;

}

.labelsx{

display:block;

font-family:"Open Sans";

font-size:1.3em;

font-weight:bold;

padding-left: 0.5em;

text-transform:uppercase;



}

.labeldx{

display:block;

font-family:"Open Sans";

font-size:1.3em;

font-weight:bold;

padding-left: 0.5em;

text-transform:uppercase;

}



.boxsxnome{

display:inline-block;

font-family:"Open Sans";

font-size:1em;

margin-bottom:3.8em;

}

.boxdxcognome{

display:inline-block;

font-family:"Open Sans";

font-size:1em;

margin-bottom:3.8em;

float:right;

}



.contattomessaggio{

background-size:auto;

border-bottom-color:rgb(118, 118, 118);

border-bottom-left-radius:0.3em;

border-bottom-right-radius:0.3em;

border-bottom-width:0.08em;

border-left-color:rgb(118, 118, 118);

border-left-width:0.08em;

border-right-color:rgb(118, 118, 118);

border-right-width:0.08em;

border-top-color:rgb(118, 118, 118);

border-top-left-radius:0.3em;

border-top-right-radius:0.3em;

border-top-width:0.08em;

font-family:Arial;

font-size:1em;

height:10em;

width:52em;

margin-bottom: 2em;

}

.labelmessaggio{

display:block;

font-family:"Open Sans";

font-size:1.3em;

font-weight:bold;

padding-left: 0.5em;

text-transform:uppercase;

}
 */
/* ################################################## */

/* ##############STORIA############################## */

/* #content{

	border-left: 0.2em solid rgb(86,170,228);

	border-right: 0.2em solid rgb(86,170,228);

	margin-left:8%;

	margin-right:8%;

	font-size: 1em;

	padding-left: 10%;

	padding-right: 10%;

	padding-bottom: 0.8em;

	margin-top:3em;

} */

/* ################################################## */

/* #######################AVVISI##################### */

/* .Tstatuto{

	text-align:center;	

	margin-top:0px;	

	margin-bottom:25px;

	height:110px;

	width:100%;

	font-size:50px;	

	padding-top:25px;

	padding-bottom:25px;

	color:rgba(255, 255, 255, 0.8);

 	background:url("../img/legno.jpg");	

	background-position: center;

	}



.contenutoActivity{	

	max-width:1050px;

	min-width:800px;

	margin:0 auto;

	margin-left:3%;

	margin-right:3%;

	text-align:justify;

	padding-top:10px;

	color:#303233;

	font-size:14px;}

	.contenutoActivitytab{	

	max-width:1050px;

	min-width:800px;

	margin:0 auto;

	margin-left:3%;

	margin-right:3%;

	text-align:justify;

	padding-top:10px;

	color:#303233;

	font-size:2em;

	}

.post{	

	padding:10px;

	margin:0 auto;

	margin-top:5px;

	margin-bottom:15px;

	padding-bottom:15px;

	max-width:1250px;

	border-radius:10px;}





.postdata{

	border-top:1px dotted gray;	

	border-bottom:1px dotted gray;	

	margin-bottom:8px;

	}

.postdatatab{

	border-top:0.2em dotted gray;	

	border-bottom:0.2em dotted gray;	

	margin-bottom:8px;

	}

.postinfo{	

	font-family: verdana,Arial,Tahoma,Century gothic,sans-serif;}

.posth2{	} */

/* ################################################## */



/* ##############PREZZI############################## */

 #tabella{
	

	margin:1em;

	border:1px solid black;

	margin-left:7em;

}

#tabellatab{

	margin:2em;

	border:1px solid black;

}

#tabellap{

	margin:1em;

	border:1px solid black;

	margin-left:3em;

}
#testo{

margin-left:3em;

margin-right:2em;

}

#prezzi{

margin-left:14em;

margin-right:2em;

}

#prezzitab{

margin-left:3em;

margin-right:3em;

}
#testo_fine{
	
margin-left:3em;

margin-right:2em;

color:black;

}

.centro{
	
	border:1px solid black;
	
	text-align:center;
	
	font-size:1.2em;
	
}

.grassetto{
	
	font-weight:bold;
	
} */







/*














/* body {
	background: #2d2d7f !important;
  }

  [data-target="#mainMenu"] {
	position: relative;
	z-index: 999;
  }
  
  #mainMenu li > a {
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
	font-weight: 400;
	position: relative;
	z-index: 1;
	text-decoration: none;
  }
  
  .main-header.fixed-nav #mainMenu li > a {
	color: #fff;
	text-decoration: none;
  }
  
  #mainMenu li:not(:last-of-type) {
	margin-right: 30px;
  }
  
  #mainMenu li > a::before {
	position: absolute;
	content: "";
	width: calc(100% - 1px);
	height: 1px;
	background: #fff;
	bottom: -6px;
	left: 0;
  
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	z-index: -1;
  
	-webkit-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
  }
  
  #mainMenu li > a:hover::before,
  #mainMenu li > a.active::before {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	-webkit-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
  }
  
  .main-header.fixed-nav #mainMenu li > a::before {
	background: #000;
  }
  
  .main-header {
	position: fixed;
	top: 25px;
	left: 0;
	z-index: 99;
	width: 100%;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
  }
  
  .main-header.fixed-nav {
	top: 0;
	background: #fff;
	-webkit-box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.09);
	box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.09);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
  }
  
  .main-header.fixed-nav .navbar-brand > img:last-of-type {
	display: block;
  }
  
  .main-header.fixed-nav .navbar-brand > img:first-of-type {
	display: none;
  }
  .navbar-brand {
	color: #fff;
  }
  .main-header .navbar-brand img {
	max-width: 40px;
	animation: fadeInLeft 0.4s both 0.4s;
  } */

/*   @media (max-width: 991px) {

	.collapse.in {
	  display: block !important;
	  padding: 0;
	  clear: both;
	}
  
	.navbar-toggler {
	  margin: 0;
	  padding: 0;
	  width: 40px;
	  height: 40px;
	  position: absolute;
	  top: 25px;
	  right: 0;
	  border: none;
	  border-radius: 0;
	  outline: none !important;
	}
  
	.main-header .navbar {
	  float: none;
	  width: 100%;
	  padding-left: 0;
	  padding-right: 0;
	  text-align: center;
	}
  
	.main-header .navbar-nav {
	  margin-top: 70px;
	}
  
	.main-header .navbar-nav li .nav-link {
	  text-align: center;
	  padding: 20px 15px;
	  border-radius: 0px;
	}

	.main-header .navbar-toggler .icon-bar {
	  background-color: #fff;
	  margin: 0 auto 6px;
	  border-radius: 0;
	  width: 30px;
	  height: 3px;
	  position: absolute;
	  right: 0;
	  -webkit-transition: all 0.2s ease;
	  transition: all 0.2s ease;
	}
  
	.main-header .navbar .navbar-toggler .icon-bar:first-child {
	  margin-top: 3px;
	}
  
	.main-header .navbar-toggler .icon-bar-1 {
	  width: 10px;
	  top: 0px;
	}
  
	.main-header .navbar-toggler .icon-bar-2 {
	  width: 16px;
	  top: 12px;
	}
  
	.main-header .navbar-toggler .icon-bar-3 {
	  width: 20px;
	  top: 21px;
	}
  
	.main-header .current .icon-bar {
	  margin-bottom: 5px;
	  border-radius: 0;
	  display: block;
	}
  
	.main-header .current .icon-bar-1 {
	  width: 18px;
	}
  
	.main-header .current .icon-bar-2 {
	  width: 30px;
	}
  
	.main-header .current .icon-bar-3 {
	  width: 10px;
	}
  
	.main-header .navbar-toggler:hover .icon-bar {
	  background-color: #fff;
	}
  
	.main-header .navbar-toggler:focus .icon-bar {
	  background-color: #fff;
	}

  } */
  
body {
	font-family: "Libre Baskerville", serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	background-color: #0c0f15;
	overflow-x:hidden;
	color: #ababab; }
  
  ::-webkit-scrollbar {
	  width: 10px;
	  background-color: #F5F5F5;
	
  }
  
  ::-webkit-scrollbar-thumb {
	  background-color: #ffdf92;
	  background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
  }
  
  ::-webkit-scrollbar-track {
	  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	  background-color: #F5F5F5;
  }
  
  .heading-page
  {
		text-transform: uppercase;
	  font-size: 43px;
	  font-weight: bolder;
	  letter-spacing: 3px;
	  color: #ffdf92;
  }
  a {
	color: inherit;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s; }
	a:hover, a:focus {
	  color: #ababab;
	  text-decoration: none;
	  outline: 0 none; }
  
  h1, h2, h3,
  h4, h5, h6 {
	color: #1e2530;
	font-family: "Open Sans", sans-serif;
	margin: 0;
	line-height: 1.3; }
  
  p {
	margin-bottom: 20px; }
	p:last-child {
	  margin-bottom: 0; }
  
  /*
   * Selection color
   */
  ::-moz-selection {
	background-color: #ffdf92;
	color: #fff; }
  
  ::selection {
	background-color: #ffdf92;
	color: #fff; }
  
  /*
   *  Reset bootstrap's default style
   */
  .form-control::-webkit-input-placeholder,
  ::-webkit-input-placeholder {
	opacity: 1;
	color: inherit; }
  
  .form-control:-moz-placeholder,
  :-moz-placeholder {
	/* Firefox 18- */
	opacity: 1;
	color: inherit; }
  
  .form-control::-moz-placeholder,
  ::-moz-placeholder {
	/* Firefox 19+ */
	opacity: 1;
	color: inherit; }
  
  .form-control:-ms-input-placeholder,
  :-ms-input-placeholder {
	opacity: 1;
	color: inherit; }
  
  button, input, select,
  textarea, label {
	font-weight: 400; }
  
  .btn {
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s; }
	.btn:hover, .btn:focus, .btn:active:focus {
	  outline: 0 none; }
  
  .btn-primary {
	background-color: #ffdf92;
	border: 0;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	height: 48px;
	line-height: 50px;
	padding: 0 42px;
	text-transform: uppercase; }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:active:focus {
	  background-color: #ffdf92; }
  
  .btn-border {
	border: 1px solid #d7d8db;
	display: inline-block;
	padding: 7px; }
  
  /*
   *  CSS Helper Class
   */
  .clear:before, .clear:after {
	content: " ";
	display: table; }
  
  .clear:after {
	clear: both; }
  
  .pt-table {
	display: table;
	width: 100%;
	height: -webkit-calc(100vh - 4px);
	height: -moz-calc(100vh - 4px);
	height: calc(100vh - 4px); }
  
  .pt-tablecell {
	display: table-cell;
	vertical-align: middle; }
  
  .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%; }
  
  .relative {
	position: relative; }
  
  .primary,
  .link:hover {
	color: #ffdf92; }
  
  .no-gutter {
	margin-left: 0;
	margin-right: 0; }
	.no-gutter > [class^="col-"] {
	  padding-left: 0;
	  padding-right: 0; }
  
  .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex; }
  
  .flex-middle {
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center; }
  
  .space-between {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between; }
  
  .nicescroll-cursors {
	background: #ffdf92 !important; }
  
  .preloader {
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1000;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex; }
	.preloader.active.hidden {
	  display: none; }
  
  .loading-mask {
	background-color: #ffdf92;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 20%;
	-webkit-transition: all 0.6s cubic-bezier(0.61, 0, 0.6, 1) 0s;
	-moz-transition: all 0.6s cubic-bezier(0.61, 0, 0.6, 1) 0s;
	-o-transition: all 0.6s cubic-bezier(0.61, 0, 0.6, 1) 0s;
	transition: all 0.6s cubic-bezier(0.61, 0, 0.6, 1) 0s; }
	.loading-mask:nth-child(2) {
	  left: 20%;
	  -webkit-transition-delay: 0.1s;
	  -moz-transition-delay: 0.1s;
	  -o-transition-delay: 0.1s;
	  transition-delay: 0.1s; }
	.loading-mask:nth-child(3) {
	  left: 40%;
	  -webkit-transition-delay: 0.2s;
	  -moz-transition-delay: 0.2s;
	  -o-transition-delay: 0.2s;
	  transition-delay: 0.2s; }
	.loading-mask:nth-child(4) {
	  left: 60%;
	  -webkit-transition-delay: 0.3s;
	  -moz-transition-delay: 0.3s;
	  -o-transition-delay: 0.3s;
	  transition-delay: 0.3s; }
	.loading-mask:nth-child(5) {
	  left: 80%;
	  -webkit-transition-delay: 0.4s;
	  -moz-transition-delay: 0.4s;
	  -o-transition-delay: 0.4s;
	  transition-delay: 0.4s; }
  
  .preloader.active.done {
	z-index: 0; }
  
  .preloader.active .loading-mask {
	width: 0; }
  
  /*------------------------------------------------
	  Start Styling
  -------------------------------------------------*/
  .mt20{margin-top:20px;}
  .site-wrapper {
	border-top: 4px solid #ffdf92; }
  
  .page-close {
	font-size: 30px;
	position: absolute;
	right: 30px;
	top: 30px;
	z-index: 100; }
  
  .page-title {
	margin-bottom: 75px; }
	.page-title img {
	  margin-bottom: 20px; }
	.page-title h2 {
	  font-size: 68px;
	  margin-bottom: 25px;
	  position: relative;
	  z-index: 0;
	  font-weight: 900;
	  text-transform: uppercase; }
	.page-title p {
	  font-size: 16px; }
	.page-title .title-bg {
	  color: rgba(30, 37, 48, 0.07);
	  font-size: 158px;
	  left: 0;
	  letter-spacing: 10px;
	  line-height: 0.7;
	  position: absolute;
	  right: 0;
	  top: 50%;
	  z-index: -1;
	  -webkit-transform: translateY(-50%);
	  -moz-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  -o-transform: translateY(-50%);
	  transform: translateY(-50%); }
  
  .section-title {
	margin-bottom: 20px; }
	.section-title h3 {
	  display: inline-block;
	  position: relative; }
	  .section-title h3::before, .section-title h3::after {
		content: "";
		height: 2px;
		position: absolute;
		bottom: 8px;
		left: -webkit-calc(100% + 14px);
		left: -moz-calc(100% + 14px);
		left: calc(100% + 14px); }
	  .section-title h3::before {
		background-color: #1e2530;
		width: 96px;
		bottom: 14px; }
	  .section-title h3::after {
		background-color: #ffdf92;
		width: 73px; }
	.section-title.light h3 {
	  color: #fff; }
	  .section-title.light h3::before {
		background-color: #fff; }
  
  .page-nav {
	bottom: 40px;
	left: 0;
	position: absolute;
	right: 0; }
	.page-nav span {
	  font-family: "Open Sans", sans-serif;
	  font-size: 14px;
	  font-weight: 500;
	  line-height: 0.9;
	  text-transform: uppercase; }
  
  /*------------------------------------------------
	  Home Page
  -------------------------------------------------*/
  
  .hexagon-item:first-child {
	  margin-left: 0;
  }
  
  .page-home {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: middle; }
	.page-home .overlay {
	  background-color: rgba(14, 17, 24, 0.97);
	  opacity:0.75;
  }
  
  /* End of container */
  .hexagon-item {
	cursor: pointer;
	width: 200px;
	height: 173.20508px;
	float: left;
	margin-left: -29px;
	z-index: 0;
	position: relative;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg); }
	.hexagon-item:first-child {
	  margin-left: 0; }
	.hexagon-item:hover {
	  z-index: 1; }
	  .hexagon-item:hover .hex-item:last-child {
		opacity: 1;
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3); }
	  .hexagon-item:hover .hex-item:first-child {
		opacity: 1;
		-webkit-transform: scale(1.2);
		-moz-transform: scale(1.2);
		-ms-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2); }
		.hexagon-item:hover .hex-item:first-child div:before,
		.hexagon-item:hover .hex-item:first-child div:after {
		  height: 5px; }
	  .hexagon-item:hover .hex-item div::before,
	  .hexagon-item:hover .hex-item div::after {
		background-color: #ffdf92; }
	  .hexagon-item:hover .hex-content svg {
		-webkit-transform: scale(0.97);
		-moz-transform: scale(0.97);
		-ms-transform: scale(0.97);
		-o-transform: scale(0.97);
		transform: scale(0.97); }
  
  .page-home .hexagon-item:nth-last-child(1),
  .page-home .hexagon-item:nth-last-child(2),
  .page-home .hexagon-item:nth-last-child(3) {
	-webkit-transform: rotate(30deg) translate(87px, -80px);
	-moz-transform: rotate(30deg) translate(87px, -80px);
	-ms-transform: rotate(30deg) translate(87px, -80px);
	-o-transform: rotate(30deg) translate(87px, -80px);
	transform: rotate(30deg) translate(87px, -80px); }
  
  .hex-item {
	position: absolute;
	top: 0;
	left: 50px;
	width: 100px;
	height: 173.20508px; }
	.hex-item:first-child {
	  z-index: 0;
	  -webkit-transform: scale(0.9);
	  -moz-transform: scale(0.9);
	  -ms-transform: scale(0.9);
	  -o-transform: scale(0.9);
	  transform: scale(0.9);
	  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
	  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1); }
	.hex-item:last-child {
	  transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1);
	  z-index: 1; }
	.hex-item div {
	  box-sizing: border-box;
	  position: absolute;
	  top: 0;
	  width: 100px;
	  height: 173.20508px;
	  -webkit-transform-origin: center center;
	  -moz-transform-origin: center center;
	  -ms-transform-origin: center center;
	  -o-transform-origin: center center;
	  transform-origin: center center; }
	  .hex-item div::before, .hex-item div::after {
		background-color: #1e2530;
		content: "";
		position: absolute;
		width: 100%;
		height: 3px;
		-webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
		-moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
		-o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
		transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s; }
	  .hex-item div:before {
		top: 0; }
	  .hex-item div:after {
		bottom: 0; }
	  .hex-item div:nth-child(1) {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg); }
	  .hex-item div:nth-child(2) {
		-webkit-transform: rotate(60deg);
		-moz-transform: rotate(60deg);
		-ms-transform: rotate(60deg);
		-o-transform: rotate(60deg);
		transform: rotate(60deg); }
	  .hex-item div:nth-child(3) {
		-webkit-transform: rotate(120deg);
		-moz-transform: rotate(120deg);
		-ms-transform: rotate(120deg);
		-o-transform: rotate(120deg);
		transform: rotate(120deg); }
  
  .hex-content {
	color: #fff;
	display: block;
	height: 180px;
	margin: 0 auto;
	position: relative;
	text-align: center;
	transform: rotate(-30deg);
	width: 156px; }
	.hex-content .hex-content-inner {
	  left: 50%;
	  margin: -3px 0 0 2px;
	  position: absolute;
	  top: 50%;
	  -webkit-transform: translate(-50%, -50%);
	  -moz-transform: translate(-50%, -50%);
	  -ms-transform: translate(-50%, -50%);
	  -o-transform: translate(-50%, -50%);
	  transform: translate(-50%, -50%); }
	.hex-content .icon {
	  display: block;
	  font-size: 36px;
	  line-height: 30px;
	  margin-bottom: 11px; }
	.hex-content .title {
	  display: block;
	  font-family: "Open Sans", sans-serif;
	  font-size: 14px;
	  letter-spacing: 1px;
	  line-height: 24px;
	  text-transform: uppercase; }
	.hex-content svg {
	  left: -7px;
	  position: absolute;
	  top: -13px;
	  transform: scale(0.87);
	  z-index: -1;
	  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) 0s; }
	.hex-content:hover {
	  color: #fff; }
  
  .page-home .hexagon-item:nth-last-child(1), .page-home .hexagon-item:nth-last-child(2), .page-home .hexagon-item:nth-last-child(3) {
	  -webkit-transform: rotate(30deg) translate(87px, -80px);
	  -moz-transform: rotate(30deg) translate(87px, -80px);
	  -ms-transform: rotate(30deg) translate(87px, -80px);
	  -o-transform: rotate(30deg) translate(87px, -80px);
	  transform: rotate(30deg) translate(87px, -80px);
  }
  /*------------------------------------------------
	  Welcome Page
  -------------------------------------------------*/
  .author-image-large {
	position: absolute;
	right: 0;
	top: 0; }
	.author-image-large img {
	  height: -webkit-calc(100vh - 4px);
	  height: -moz-calc(100vh - 4px);
	  height: calc(100vh - 4px); }
  
  
  @media (min-width: 1200px)
  {
  .col-lg-offset-2 {
	  margin-left: 16.66666667%;
  }
  }
  
  @media (min-width: 1200px)
  {
  .col-lg-8 {
	  width: 66.66666667%;
  }
  }
  
  .hexagon-item:first-child {
	  margin-left: 0;
  }
  
  .pt-table.desktop-768 .pt-tablecell {
	  padding-bottom: 110px;
	  padding-top: 60px;
  }
  
  
  
  .hexagon-item:hover .icon i
  {
	color:#ffdf92;
	transition:0.6s;
	
  }
  
  
  .hexagon-item:hover .title
  {
	-webkit-animation: focus-in-contract 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
			  animation: focus-in-contract 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  }
  /***************************/
  
  @-webkit-keyframes focus-in-contract {
	0% {
	  letter-spacing: 1em;
	  -webkit-filter: blur(12px);
			  filter: blur(12px);
	  opacity: 0;
	}
	100% {
	  -webkit-filter: blur(0px);
			  filter: blur(0px);
	  opacity: 1;
	}
  }
  @keyframes focus-in-contract {
	0% {
	  letter-spacing: 1em;
	  -webkit-filter: blur(12px);
			  filter: blur(12px);
	  opacity: 0;
	}
	100% {
	  -webkit-filter: blur(0px);
			  filter: blur(0px);
	  opacity: 1;
	}
  }
  
  
  
  
  
  @media only screen and (max-width: 767px)
  {
  .hexagon-item {
	  float: none;
	  margin: 0 auto 50px;
  }
	.hexagon-item:first-child {
	  margin-left: auto;
  }
	
	.page-home .hexagon-item:nth-last-child(1), .page-home .hexagon-item:nth-last-child(2), .page-home .hexagon-item:nth-last-child(3) {
	  -webkit-transform: rotate(30deg) translate(0px, 0px);
	  -moz-transform: rotate(30deg) translate(0px, 0px);
	  -ms-transform: rotate(30deg) translate(0px, 0px);
	  -o-transform: rotate(30deg) translate(0px, 0px);
	  transform: rotate(30deg) translate(0px, 0px);
  }
	
  }


  .photo-gallery {
	color:#313437;
	background-color:#fff;
  }
  
  .photo-gallery p {
	color:#7d8285;
  }
  
  .photo-gallery h2 {
	font-weight:bold;
	margin-bottom:40px;
	padding-top:40px;
	color:inherit;
  }
  
  @media (max-width:767px) {
	.photo-gallery h2 {
	  margin-bottom:25px;
	  padding-top:25px;
	  font-size:24px;
	}
  }
  
  .photo-gallery .intro {
	font-size:16px;
	max-width:500px;
	margin:0 auto 40px;
  }
  
  .photo-gallery .intro p {
	margin-bottom:0;
  }
  
  .photo-gallery .photos {
	padding-bottom:20px;
  }
  
  .photo-gallery .item {
	padding-bottom:30px;
  }
  
  
  
  
  